﻿.text-class-1{font-size:18px;
}
.text-class-2{font-weight:bold;
font-size:18px;
}
.text-class-3{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-4{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-5{font-size:16px;
}
.text-class-6{font-weight:bold;
font-size:16px;
}
.text-class-7{font-family:verdana;
font-size:16px;
}
.text-class-8{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-9{font-size:24px;
}
.text-class-10{font-family:arial narrow;
font-size:16px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{font-size:10px;
}
.text-class-13{font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-14{font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-15{color:#ffffff;
font-weight:bold;
font-size:24px;
}
.text-class-16{font-weight:bold;
font-size:24px;
}
